 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/0a9704d1db66a47392461a7ef62617738503da514817d098da3023b706f7303751c4b2ab27dad2ee79f399d93962df7e5e68672d609c61817434e5_12801.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 352px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }
} .u-section-2 {
  background-image: linear-gradient(to right, #e9f2fa, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 52px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 6px auto 6px 0;
}

.u-section-2 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 641px;
}

.u-section-3 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 10px;
  grid-template-rows: auto auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
  grid-gap: 21px 21px;
  min-height: 583px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-3 .u-line-1 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-1 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-3 .u-line-2 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-3 .u-line-3 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-3 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-3 .u-line-4 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-4 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-3 .u-line-5 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-5 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-3 .u-line-6 {
  height: 4px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-3 .u-image-6 {
  width: 303px;
  height: 160px;
  margin: 30px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-repeater-1 {
    min-height: 504px;
  }

  .u-section-3 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-6 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 583px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-3 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-item-3 {
    background-size: auto;
  }

  .u-section-3 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-item-4 {
    background-size: auto;
  }

  .u-section-3 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-item-5 {
    background-size: auto;
  }

  .u-section-3 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-item-6 {
    background-size: auto;
  }

  .u-section-3 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-4 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-5 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-6 {
    height: 158px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}